Commit 322eb0c2 authored by Gunnar Hjalmarsson's avatar Gunnar Hjalmarsson
Browse files

New upstream version 1.4.8

parent 39e1cb06
#!/bin/sh #!/bin/sh
# Run this to generate all the initial makefiles, etc. # Run this to generate all the initial makefiles, etc.
test -n "$srcdir" || srcdir=$(dirname "$0")
test -n "$srcdir" || srcdir=.
srcdir=`dirname $0` olddir=$(pwd)
test -z "$srcdir" && srcdir=.
PKG_NAME="ibus-m17n" cd $srcdir
(test -f $srcdir/configure.ac \ (test -f configure.ac) || {
&& test -f $srcdir/README ) || { echo "*** ERROR: Directory '$srcdir' does not look like the top-level project directory ***"
echo -n "**Error**: Directory "\`$srcdir\'" does not look like the" exit 1
echo " top-level $PKG_NAME directory"
exit 1
} }
which gnome-autogen.sh || { # shellcheck disable=SC2016
echo "You need to install gnome-common from the GNOME CVS" PKG_NAME=$(autoconf --trace 'AC_INIT:$1' configure.ac)
exit 1
} if [ "$#" = 0 -a "x$NOCONFIGURE" = "x" ]; then
echo "*** WARNING: I am going to run 'configure' with no arguments." >&2
echo "*** If you wish to pass any to it, please specify them on the" >&2
echo "*** '$0' command line." >&2
echo "" >&2
fi
autoreconf --verbose --force --install || exit 1
cd "$olddir"
if [ "$NOCONFIGURE" = "" ]; then
$srcdir/configure "[email protected]" || exit 1
if [ "$1" = "--help" ]; then
exit 0
else
echo "Now type 'make' to compile $PKG_NAME" || exit 1
fi
else
echo "Skipping configure process."
fi
export CFLAGS=${CFLAGS-"-Wall"} export CFLAGS=${CFLAGS-"-Wall"}
export CXXFLAGS=${CXXFLAGS-"$CFLAGS"} export CXXFLAGS=${CXXFLAGS-"$CFLAGS"}
ACLOCAL_FLAGS="$ACLOCAL_FLAGS -I m4" ACLOCAL_FLAGS="$ACLOCAL_FLAGS -I m4"
REQUIRED_AUTOMAKE_VERSION=1.10 REQUIRED_AUTOMAKE_VERSION=1.10
. gnome-autogen.sh "[email protected]"
...@@ -22,7 +22,7 @@ ...@@ -22,7 +22,7 @@
m4_define([ibus_released], [1]) m4_define([ibus_released], [1])
m4_define([ibus_major_version], [1]) m4_define([ibus_major_version], [1])
m4_define([ibus_minor_version], [4]) m4_define([ibus_minor_version], [4])
m4_define([ibus_micro_version], [3]) m4_define([ibus_micro_version], [8])
m4_define(ibus_maybe_datestamp, m4_define(ibus_maybe_datestamp,
m4_esyscmd([if test x]ibus_released[ != x1; then date +.%Y%m%d | tr -d '\n\r'; fi])) m4_esyscmd([if test x]ibus_released[ != x1; then date +.%Y%m%d | tr -d '\n\r'; fi]))
......
...@@ -17,6 +17,86 @@ ...@@ -17,6 +17,86 @@
<url type="bugtracker">https://github.com/ibus/ibus-m17n/issues</url> <url type="bugtracker">https://github.com/ibus/ibus-m17n/issues</url>
<url type="help">https://github.com/ibus/ibus-m17n</url> <url type="help">https://github.com/ibus/ibus-m17n</url>
<releases> <releases>
<release version="1.4.8" date="2021-10-19" urgency="medium">
<description>
<p>This new stable release includes these changes:</p>
</description>
<url>github.com/ibus/ibus-m17n/releases/tag/1.4.8</url>
<issues>
<issue url="https://github.com/ibus/ibus-m17n/pull/37">
Remove gnome-common requirement in autogen.sh (by Parag Nemade)
</issue>
<issue>
Translation update from Weblate for Sinhala
</issue>
</issues>
</release>
<release version="1.4.7" date="2021-08-13" urgency="medium">
<description>
<p>This new stable release includes these changes:</p>
</description>
<url>github.com/ibus/ibus-m17n/releases/tag/1.4.7</url>
<issues>
<issue url="https://github.com/ibus/ibus-m17n/issues/34">
Assign symbols to all the new inscript2 engines (and add
some other missing symbols)
</issue>
<issue url="https://github.com/ibus/ibus-m17n/issues/32">
Allow to use kbd engines (#32)
</issue>
<issue>
Add ibus-m17n-xkb-options.patch from Fedora
</issue>
<issue>
Add ibus-m17n-enable-ar-kbd.patch from Fedora
</issue>
</issues>
</release>
<release version="1.4.6" date="2021-07-15" urgency="medium">
<description>
<p>This new stable release includes these changes:</p>
</description>
<url>github.com/ibus/ibus-m17n/releases/tag/1.4.6</url>
<issues>
<issue url="https://bugzilla.redhat.com/show_bug.cgi?id=1982546">
Make inscript2 engines rank higher than inscript engines
</issue>
</issues>
</release>
<release version="1.4.5" date="2021-03-12" urgency="medium">
<description>
<p>This new stable release includes these changes:</p>
<ul>
<li>
Use ibus_engine_update_preedit_with_mode() *always* with
IBUS_ENGINE_PREEDIT_COMMIT mode
Even if the preedit *is* highlighted it is not natural to
discard the preedit when the focus moves to a different
window. Committing the preedit feels better.
</li>
<li>
Translation update from Weblate, bn new and 100% complete,
pt_BR now 100% complete.
</li>
<li>
Remove redundant target for desktop.in file. It will be
done in desktop file generation since switched to
gettext-0.19.
</li>
</ul>
</description>
</release>
<release version="1.4.4" date="2021-01-28" urgency="medium">
<description>
<p>This new stable release includes these changes:</p>
<ul>
<li>
Translation update from Weblate, zh_CN now 100% complete.
</li>
</ul>
</description>
</release>
<release version="1.4.3" date="2020-06-20" urgency="medium"> <release version="1.4.3" date="2020-06-20" urgency="medium">
<description> <description>
<p>This new stable release includes these changes:</p> <p>This new stable release includes these changes:</p>
......
...@@ -12,3 +12,5 @@ pt_BR ...@@ -12,3 +12,5 @@ pt_BR
fa fa
fr fr
es es
si
bn
# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Huang Peng <shawn.p.huang[email protected]>
# This file is distributed under the same license as the ibus-m17n package.
# Abu Huraira <[email protected]>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: ibus-m17n 1.4.3\n"
"Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n"
"POT-Creation-Date: 2021-08-13 19:52+0200\n"
"PO-Revision-Date: 2021-04-04 09:01+0000\n"
"Last-Translator: Abu Huraira <[email protected]>\n"
"Language-Team: Bengali <https://translate.fedoraproject.org/projects/ibus-"
"m17n/app/bn/>\n"
"Language: bn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.5.3\n"
#: src/m17nutil.c:351
msgid "M17N"
msgstr "এম১৭এন"
#: src/ibus-m17n-preferences.ui:14
msgid "System"
msgstr "সিস্টেম"
#: src/ibus-m17n-preferences.ui:18
msgid "Vertical"
msgstr "উল্লম্ব"
#: src/ibus-m17n-preferences.ui:22
msgid "Horizontal"
msgstr "অনুভূমিক"
#: src/ibus-m17n-preferences.ui:36
msgid "Single"
msgstr "একা"
#: src/ibus-m17n-preferences.ui:40
msgid "Double"
msgstr "দ্বিগুণ"
#: src/ibus-m17n-preferences.ui:44
msgid "Low"
msgstr "কম"
#: src/ibus-m17n-preferences.ui:48
msgid "None"
msgstr "কিছুই না"
#: src/ibus-m17n-preferences.ui:57
msgid "Preferences"
msgstr "পছন্দসমূহ"
#: src/ibus-m17n-preferences.ui:172
msgid "Foreground:"
msgstr "পুরোভূমি:"
#: src/ibus-m17n-preferences.ui:181
msgid "Background:"
msgstr "পটভূমি:"
#: src/ibus-m17n-preferences.ui:196
msgid "Underline:"
msgstr "আন্ডারলাইন:"
#: src/ibus-m17n-preferences.ui:211
msgid "<b>Pre-edit Appearance</b>"
msgstr "<b>প্রাক সম্পাদনা উপস্থিতি রুপ</b>"
#: src/ibus-m17n-preferences.ui:244
msgid "Lookup Table Orientation:"
msgstr "সন্ধান সারণীর ওরিয়েন্টেশন:"
#: src/ibus-m17n-preferences.ui:260
msgid "Use US keyboard layout"
msgstr "মার্কিন কীবোর্ড লেআউট ব্যবহার করুন"
#: src/ibus-m17n-preferences.ui:280
msgid "<b>Other</b>"
msgstr "<b>অন্যান্য</b>"
#: src/ibus-m17n-preferences.ui:299
msgid "General"
msgstr "সাধারণ"
#: src/ibus-m17n-preferences.ui:347
msgid "<b>m17n-lib Configuration</b>"
msgstr "<b>m17n-lib কনফিগারেশন</b>"
#: src/ibus-m17n-preferences.ui:362
msgid "Advanced"
msgstr "উন্নত"
#: src/ibus-setup-m17n.desktop.in.in:3
msgid "IBus M17N Setup"
msgstr "আইবাস এম17এন সেটআপ"
#: src/ibus-setup-m17n.desktop.in.in:4
msgid "Set up IBus M17N engine"
msgstr "আইবাস এম17এন ইঞ্জিন সেট আপ করুন"
#: m17n.appdata.xml:5
msgid "Ibus M17N"
msgstr "আইবাস এম১৭এন"
#: m17n.appdata.xml:6
msgid "M17N input engine for IBus"
msgstr "আইবাসের জন্য এম১৭এন ইনপুট ইঞ্জিন"
#: m17n.appdata.xml:8
msgid ""
"This multilingualization input method allows entering many languages using "
"the input methods from the m17n library."
msgstr ""
"এই বহুভাষিককরণ ইনপুট পদ্ধতিটি m17n লাইব্রেরি থেকে ইনপুট পদ্ধতি ব্যবহার করে অনেক "
"ভাষায় ইনপুটের অনুমতি দেয়।"
...@@ -9,7 +9,7 @@ msgid "" ...@@ -9,7 +9,7 @@ msgid ""
msgstr "" msgstr ""
"Project-Id-Version: ibus-m17n 1.4.0\n" "Project-Id-Version: ibus-m17n 1.4.0\n"
"Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n" "Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n"
"POT-Creation-Date: 2019-12-19 10:03+0100\n" "POT-Creation-Date: 2021-08-13 19:52+0200\n"
"PO-Revision-Date: 2019-12-19 09:38+0000\n" "PO-Revision-Date: 2019-12-19 09:38+0000\n"
"Last-Translator: Mike FABIAN <[email protected]>\n" "Last-Translator: Mike FABIAN <[email protected]>\n"
"Language-Team: German <https://translate.stg.fedoraproject.org/projects/ibus-" "Language-Team: German <https://translate.stg.fedoraproject.org/projects/ibus-"
...@@ -21,7 +21,7 @@ msgstr "" ...@@ -21,7 +21,7 @@ msgstr ""
"Plural-Forms: nplurals=2; plural=n != 1;\n" "Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.9.1\n" "X-Generator: Weblate 3.9.1\n"
#: src/m17nutil.c:342 #: src/m17nutil.c:351
msgid "M17N" msgid "M17N"
msgstr "M17N" msgstr "M17N"
......
...@@ -6,11 +6,11 @@ msgid "" ...@@ -6,11 +6,11 @@ msgid ""
msgstr "" msgstr ""
"Project-Id-Version: ibus-m17n 1.4.1\n" "Project-Id-Version: ibus-m17n 1.4.1\n"
"Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n" "Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n"
"POT-Creation-Date: 2019-12-19 10:03+0100\n" "POT-Creation-Date: 2021-08-13 19:52+0200\n"
"PO-Revision-Date: 2020-06-19 12:40+0000\n" "PO-Revision-Date: 2020-06-19 12:40+0000\n"
"Last-Translator: Emilio Herrera <[email protected]>\n" "Last-Translator: Emilio Herrera <[email protected]>\n"
"Language-Team: Spanish <https://translate.fedoraproject.org/projects/" "Language-Team: Spanish <https://translate.fedoraproject.org/projects/ibus-"
"ibus-m17n/app/es/>\n" "m17n/app/es/>\n"
"Language: es\n" "Language: es\n"
"MIME-Version: 1.0\n" "MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n" "Content-Type: text/plain; charset=UTF-8\n"
...@@ -18,7 +18,7 @@ msgstr "" ...@@ -18,7 +18,7 @@ msgstr ""
"Plural-Forms: nplurals=2; plural=n != 1;\n" "Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.0.4\n" "X-Generator: Weblate 4.0.4\n"
#: src/m17nutil.c:342 #: src/m17nutil.c:351
msgid "M17N" msgid "M17N"
msgstr "M17N" msgstr "M17N"
......
...@@ -6,7 +6,7 @@ msgid "" ...@@ -6,7 +6,7 @@ msgid ""
msgstr "" msgstr ""
"Project-Id-Version: ibus-m17n 1.4.1\n" "Project-Id-Version: ibus-m17n 1.4.1\n"
"Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n" "Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n"
"POT-Creation-Date: 2019-12-19 10:03+0100\n" "POT-Creation-Date: 2021-08-13 19:52+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n" "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n" "Last-Translator: Automatically generated\n"
"Language-Team: none\n" "Language-Team: none\n"
...@@ -15,7 +15,7 @@ msgstr "" ...@@ -15,7 +15,7 @@ msgstr ""
"Content-Type: text/plain; charset=UTF-8\n" "Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n" "Content-Transfer-Encoding: 8bit\n"
#: src/m17nutil.c:342 #: src/m17nutil.c:351
msgid "M17N" msgid "M17N"
msgstr "" msgstr ""
......
...@@ -6,7 +6,7 @@ msgid "" ...@@ -6,7 +6,7 @@ msgid ""
msgstr "" msgstr ""
"Project-Id-Version: ibus-m17n 1.4.1\n" "Project-Id-Version: ibus-m17n 1.4.1\n"
"Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n" "Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n"
"POT-Creation-Date: 2019-12-19 10:03+0100\n" "POT-Creation-Date: 2021-08-13 19:52+0200\n"
"PO-Revision-Date: 2020-01-18 16:32+0000\n" "PO-Revision-Date: 2020-01-18 16:32+0000\n"
"Last-Translator: Julien Humbert <[email protected]>\n" "Last-Translator: Julien Humbert <[email protected]>\n"
"Language-Team: French <https://translate.stg.fedoraproject.org/projects/ibus-" "Language-Team: French <https://translate.stg.fedoraproject.org/projects/ibus-"
...@@ -18,7 +18,7 @@ msgstr "" ...@@ -18,7 +18,7 @@ msgstr ""
"Plural-Forms: nplurals=2; plural=n > 1;\n" "Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 3.10.2\n" "X-Generator: Weblate 3.10.2\n"
#: src/m17nutil.c:342 #: src/m17nutil.c:351
msgid "M17N" msgid "M17N"
msgstr "M17N" msgstr "M17N"
......
...@@ -6,9 +6,9 @@ ...@@ -6,9 +6,9 @@
#, fuzzy #, fuzzy
msgid "" msgid ""
msgstr "" msgstr ""
"Project-Id-Version: ibus-m17n 1.4.1\n" "Project-Id-Version: ibus-m17n 1.4.7\n"
"Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n" "Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n"
"POT-Creation-Date: 2019-12-19 10:03+0100\n" "POT-Creation-Date: 2021-08-13 19:52+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n" "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <[email protected]>\n" "Last-Translator: FULL NAME <[email protected]>\n"
"Language-Team: LANGUAGE <[email protected]>\n" "Language-Team: LANGUAGE <[email protected]>\n"
...@@ -17,7 +17,7 @@ msgstr "" ...@@ -17,7 +17,7 @@ msgstr ""
"Content-Type: text/plain; charset=CHARSET\n" "Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n" "Content-Transfer-Encoding: 8bit\n"
#: src/m17nutil.c:342 #: src/m17nutil.c:351
msgid "M17N" msgid "M17N"
msgstr "" msgstr ""
......
...@@ -7,7 +7,7 @@ msgid "" ...@@ -7,7 +7,7 @@ msgid ""
msgstr "" msgstr ""
"Project-Id-Version: ibus-m17n 1.4.1\n" "Project-Id-Version: ibus-m17n 1.4.1\n"
"Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n" "Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n"
"POT-Creation-Date: 2019-12-19 10:03+0100\n" "POT-Creation-Date: 2021-08-13 19:52+0200\n"
"PO-Revision-Date: 2019-12-20 00:06+0000\n" "PO-Revision-Date: 2019-12-20 00:06+0000\n"
"Last-Translator: Mike FABIAN <[email protected]>\n" "Last-Translator: Mike FABIAN <[email protected]>\n"
"Language-Team: Indonesian <https://translate.stg.fedoraproject.org/projects/" "Language-Team: Indonesian <https://translate.stg.fedoraproject.org/projects/"
...@@ -19,7 +19,7 @@ msgstr "" ...@@ -19,7 +19,7 @@ msgstr ""
"Plural-Forms: nplurals=1; plural=0;\n" "Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 3.9.1\n" "X-Generator: Weblate 3.9.1\n"
#: src/m17nutil.c:342 #: src/m17nutil.c:351
msgid "M17N" msgid "M17N"
msgstr "M17N" msgstr "M17N"
......
...@@ -6,7 +6,7 @@ msgid "" ...@@ -6,7 +6,7 @@ msgid ""
msgstr "" msgstr ""
"Project-Id-Version: ibus-m17n 1.4.1\n" "Project-Id-Version: ibus-m17n 1.4.1\n"
"Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n" "Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n"
"POT-Creation-Date: 2019-12-19 10:03+0100\n" "POT-Creation-Date: 2021-08-13 19:52+0200\n"
"PO-Revision-Date: 2019-12-19 09:38+0000\n" "PO-Revision-Date: 2019-12-19 09:38+0000\n"
"Last-Translator: Mike FABIAN <[email protected]>\n" "Last-Translator: Mike FABIAN <[email protected]>\n"
"Language-Team: Japanese <https://translate.stg.fedoraproject.org/projects/" "Language-Team: Japanese <https://translate.stg.fedoraproject.org/projects/"
...@@ -18,7 +18,7 @@ msgstr "" ...@@ -18,7 +18,7 @@ msgstr ""
"Plural-Forms: nplurals=1; plural=0;\n" "Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 3.9.1\n" "X-Generator: Weblate 3.9.1\n"
#: src/m17nutil.c:342 #: src/m17nutil.c:351
msgid "M17N" msgid "M17N"
msgstr "M17N" msgstr "M17N"
......
# SOME DESCRIPTIVE TITLE. # SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Huang Peng <[email protected]> # Copyright (C) YEAR Huang Peng <[email protected]>
# This file is distributed under the same license as the ibus-m17n package. # This file is distributed under the same license as the ibus-m17n package.
# Rafael Fontenelle <[email protected]>, 2020. # Rafael Fontenelle <[email protected]>, 2020, 2021.
# Mike FABIAN <[email protected]>, 2020. # Mike FABIAN <[email protected]>, 2020.
msgid "" msgid ""
msgstr "" msgstr ""
"Project-Id-Version: ibus-m17n 1.4.1\n" "Project-Id-Version: ibus-m17n 1.4.1\n"
"Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n" "Report-Msgid-Bugs-To: http://code.google.com/p/ibus/issues/entry\n"
"POT-Creation-Date: 2019-12-19 10:03+0100\n" "POT-Creation-Date: 2021-08-13 19:52+0200\n"
"PO-Revision-Date: 2020-01-14 14:15+0000\n" "PO-Revision-Date: 2021-03-08 02:01+0000\n"
"Last-Translator: Mike FABIAN <[email protected]>\n" "Last-Translator: Rafael Fontenelle <[email protected]>\n"
"Language-Team: Portuguese (Brazil) <https://translate.stg.fedoraproject.org/" "Language-Team: Portuguese (Brazil) <https://translate.fedoraproject.org/"
"projects/ibus-m17n/app/pt_BR/>\n" "projects/ibus-m17n/app/pt_BR/>\n"
"Language: pt_BR\n" "Language: pt_BR\n"
"MIME-Version: 1.0\n" "MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n" "Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n" "Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n" "Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 3.10.1\n" "X-Generator: Weblate 4.5.1\n"
#: src/m17nutil.c:342 #: src/m17nutil.c:351
msgid "M17N" msgid "M17N"
msgstr "M17N" msgstr "M17N"
#: src/ibus-m17n-preferences.ui:14 #: src/ibus-m17n-preferences.ui:14
msgid "System" msgid "System"
msgstr "" msgstr "Sistema"
#: src/ibus-m17n-preferences.ui:18 #: src/ibus-m17n-preferences.ui:18
msgid "Vertical" msgid "Vertical"
msgstr "" msgstr "Vertical"
#: src/ibus-m17n-preferences.ui:22 #: src/ibus-m17n-preferences.ui:22
msgid "Horizontal" msgid "Horizontal"
msgstr "" msgstr "Horizontal"
#: src/ibus-m17n-preferences.ui:36 #: src/ibus-m17n-preferences.ui:36
msgid "Single" msgid "Single"
msgstr "" msgstr "Único"
#: src/ibus-m17n-preferences.ui:40 #: src/ibus-m17n-preferences.ui:40
msgid "Double" msgid "Double"
msgstr "" msgstr "Duplo"
#: src/ibus-m17n-preferences.ui:44 #: src/ibus-m17n-preferences.ui:44
msgid "Low" msgid "Low"
msgstr "" msgstr "Baixo"
#: src/ibus-m17n-preferences.ui:48 #: src/ibus-m17n-preferences.ui:48
msgid "None" msgid "None"
msgstr "" msgstr "Nenhum"
#: src/ibus-m17n-preferences.ui:57 #: src/ibus-m17n-preferences.ui:57
msgid "Preferences" msgid "Preferences"
msgstr "" msgstr "Preferências"
#: src/ibus-m17n-preferences.ui:172 #: src/ibus-m17n-preferences.ui:172
msgid "Foreground:" msgid "Foreground:"
msgstr "" msgstr "Cor de seleção:"
#: src/ibus-m17n-preferences.ui:181 #: src/ibus-m17n-preferences.ui:181
msgid "Background:" msgid "Background:"
msgstr "" msgstr "Cor de fundo:"
#: src/ibus-m17n-preferences.ui:196 #: src/ibus-m17n-preferences.ui:196
msgid "Underline:" msgid "Underline:"
msgstr "" msgstr "Sublinhado:"
#: src/ibus-m17n-preferences.ui:211 #: src/ibus-m17n-preferences.ui:211
msgid "<b>Pre-edit Appearance</b>" msgid "<b>Pre-edit Appearance</b>"
msgstr "" msgstr "<b>Aparência da pré-edição</b>"
#: src/ibus-m17n-preferences.ui:244 #: src/ibus-m17n-preferences.ui:244
msgid "Lookup Table Orientation:" msgid "Lookup Table Orientation:"
msgstr "" msgstr "Orientação da tabela de pesquisa:"
#: src/ibus-m17n-preferences.ui:260 #: src/ibus-m17n-preferences.ui:260
msgid "Use US keyboard layout" msgid "Use US keyboard layout"
msgstr "" msgstr "Usar disposição de teclado EUA"
#: src/ibus-m17n-preferences.ui:280 #: src/ibus-m17n-preferences.ui:280
msgid "<b>Other</b>"